GpgFrontend::UI::KeyMenuAbility Struct Reference
Collaboration diagram for GpgFrontend::UI::KeyMenuAbility:

## Public Types

using | AbilityType = unsigned int

## Static Public Attributes

static constexpr AbilityType | ALL = ~0
static constexpr AbilityType | NONE = 0
static constexpr AbilityType | REFRESH = 1 << 0
static constexpr AbilityType | SYNC_PUBLIC_KEY = 1 << 1
static constexpr AbilityType | UNCHECK_ALL = 1 << 3
static constexpr AbilityType | CHECK_ALL = 1 << 5

The documentation for this struct was generated from the following file:

- src/ui/widgets/KeyList.h